/*piblic*/
#service_list_a1 { display: none !important; }
#BannerShow_b1 { position: relative; z-index: 0; }
.banner { height: calc(100vh - 5.1vw); }
.banner * { height: 100%; }
[class*="BannerShow"] img, [class*="BannerShow"] a { width: 100%; display: block; }
.banner-btn { position: absolute; right: 3.125%; bottom: 2.5vw; z-index: 1; height: auto; padding: 0 2px; }
.banner-btn a { transform: rotate(90deg); text-align: center; font-size: 16px; color: #fff; opacity: 0.8; border: 1px solid #fff; border-radius: 50%; width: 2.1vw; height: 2.1vw; line-height: 2.1vw; box-sizing: content-box; font-family: "宋体", SimSun; margin-bottom: 1vw; }
.banner-btn span { width: 1px; height: 3.125vw; display: block; margin: 1.6vw auto 0; background: #fff; opacity: 0.3; }
.banner-btn * { height: auto; }
.index-video { position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 999; background: #000; }
.index-video video { width: 100%; height: 100%; display: block; object-fit: cover; position: relative; z-index: 1; background: #000; }
.video-close { position: fixed; top: 50%; z-index: 0; text-align: center; width: 100%; left: 0; transform: translateY(-50%); }
.video-close .close { background: #eee; width: 120px; margin: 1.5% auto 0; padding: 0.5% 0; }
.video-close .close:active { transform: scale(0.95); }
#jump{position:absolute; right:20px; top:20px; z-index:2; text-decoration:underline;}
[class*="BannerShow"] .swiper-pagination { display: none; }
@media screen and (min-width: 1101px ) {
.banner-btn a:hover { background: #fff; opacity: 1; color: #083d8e; }
}
@media screen and (max-width: 1100px ) {
.banner { height: calc(100% - 6vw); }
.banner-btn a { font-size: 14px; width: 3.5vw; height: 3.5vw; line-height: 3.5vw; }
.banner-btn { right: 1%; }
}
 @media screen and (max-width: 800px ) {
.banner { height: calc(100vh - 14vw); }
[class*="BannerShow"] .swiper-pagination { display: block; height: auto; font-size: 0; bottom: 6vw; }
[class*="BannerShow"] .swiper-pagination-bullet { width: 2.5vw; height: 2.5vw; background: #ccc; opacity: 1; }
[class*="BannerShow"] .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet { margin: 0 1.5vw; }
[class*="BannerShow"] .swiper-pagination-bullet-active { background: #083d8e; }
}
